#Input parameters to reproduce the results in Section 3.2 of shoji et.al, 2008.

./fisher_distance << eof
4     # non-linear P(k) in red space
1     # marginalize over 1 parameters
1     # marginalize over ln(amp)
2     # use my favorite file
number_z=1.9-3.5_single_bin.txt # filename
2.5 0.4 0. # bias=2.5,kmax=0.4hMpc^-1,delta_v=0.km/s
eof

./fisher_distance << eof
4     # non-linear P(k) in red space
2     # marginalize over 2 parameters
1 2   # marginalize over ln(amp) and beta
2     # use my favorite file
number_z=1.9-3.5_single_bin.txt # filename
2.5 0.4 0. # bias=2.5,kmax=0.4hMpc^-1,delta_v=0.km/s
eof

./fisher_distance << eof
4     # non-linear P(k) in red space
3     # marginalize over 3 parameters
1 2 3 # marginalize over ln(amp), beta and sigma^2
2     # use my favorite file
number_z=1.9-3.5_single_bin.txt # filename
2.5 0.4 0. # bias=2.5,kmax=0.4hMpc^-1,delta_v=0.km/s
eof

./fisher_distance << eof
4     # non-linear P(k) in red space
5     # marginalize over 5 parameters
1 2 3 4 5 # marginalize over all the parameters
2     # use my favorite file
number_z=1.9-3.5_single_bin.txt # filename
2.5 0.4 0. # bias=2.5,kmax=0.4hMpc^-1,delta_v=0.km/s
eof
